<?php


$english_name_product = get_field('english_name_product');



?>


<div class="productCardHome">



	<div class="productCardHomeImage">
		<?php if (has_post_thumbnail()) { ?>

			<img src="<?php echo get_the_post_thumbnail_url(); ?>" alt="">

		<?php } else { ?>

			<img src="<?php echo get_template_directory_uri() ?>/assets/img/placeholder-image.jpg" alt="">

		<?php } ?>
	</div>




	<div class="mergeTitles">
		<h4><?php the_title(); ?></h4>
		<h4><?php echo $english_name_product; ?></h4>
	</div>




	<div class="featuresList">
		<?php
		$terms = get_the_terms(get_the_ID(), 'product_fea');
		if ($terms && !is_wp_error($terms)) {
			$terms = array_slice($terms, 0, 3);
			foreach ($terms as $term) {
				echo '<span>' . esc_html($term->name) . '</span>';
			}
		}
		?>
	</div>


	<a href="<?php echo the_permalink(); ?>" class="aboutUseSide">
		مشاهده محصول
	</a>





</div>